[gptalk] Re: unable to install GPMC

  • From: "Gray Troutman" <jgraytroutman@xxxxxxxxx>
  • To: gptalk@xxxxxxxxxxxxx
  • Date: Fri, 19 Oct 2007 11:55:02 -0700

Are you running the 32-bit 1.1 Framework or the 2.0 64-bit?  I don't think
GPMC is compatible with the 64-bit framework, though you can install the
32-bit 1.1 and run both.

On 10/19/07, jbarth@xxxxxxxxxxxx <jbarth@xxxxxxxxxxxx> wrote:
> I'm new to the group and was hoping you'd be able to help.
> When installing the group policy management console i get this error:
> "Please install the microsoft .NET framwork before installing microsoft
> group policy management console with sp1."  .net framwork is installed.  I'm
> running windows 2003 R2 service pack 1 64 bit operating system.
> Any help would be appreciated.
> Thanks
> ------------------------------
> Msg sent via CableONE.net MyMail -
> http://www.cableone.net*********************** You can unsubscribe from
> gptalk by sending email to gptalk-request@xxxxxxxxxxxxx with 'unsubscribe'
> in the Subject field OR by logging into the freelists.org Web interface.
> Archives for the list are available at
> http://www.freelists.org/archives/gptalk/ ************************

Other related posts: